Guj-Marg officers - Mobile Application - Bug #1699

Please Highlight the Status Button Selected by the User.

10/02/2025 07:57 PM - Krishna Kanth A

Status: New Start date: 10/02/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Could you Please Highlight the Status Button Selected by the User.
Kindly refer to the attached screenshot.
Please let me know in case of any queries.

History

#1 - 12/02/2025 11:01 AM - Durga Konduru

- Assignee changed from Durga Konduru to Subodh Neelapati

#2 - 12/02/2025 11:08 AM - Krishna Kanth A

- Assignee changed from Subodh Neelapati to Bhanuchander Sannidhanam

#3 - 18/02/2025 11:56 AM - Kalyan Battula

status counts tabs are highlighted when tap on it
